#![allow(dead_code)]

// constants used elsewhere
pub const SPEED: u32 = 2;
pub const TILE_SIZE: f32 = 24.0;
pub const HALF_TILE: f32 = TILE_SIZE / 2.0;
pub const QUARTER_TILE: f32 = TILE_SIZE / 4.0;
pub const BOARD_WIDTH: usize = 16;
pub const BOARD_HEIGHT: usize = 12;
pub const WINDOW_WIDTH: u32 = BOARD_WIDTH as u32 * (TILE_SIZE * SCALE) as u32;
pub const WINDOW_HEIGHT: u32 = BOARD_HEIGHT as u32 * (TILE_SIZE * SCALE) as u32;
pub const SCALE: f32 = 3.0;
pub const TILED_TRUE: tiled::PropertyValue =
    tiled::PropertyValue::BoolValue(true);
